API reference
Variants
Product variants
Get Many
Path Parameters
organizationSlug*string
Length
1 <= lengthQuery Parameters
productId?string
Response Body
application/json
curl -X GET "https://www.prolifto.store/api/string/variants"{}Update
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/variants/update" \ -H "Content-Type: application/json" \ -d '{ "variantId": "string" }'{}Update Many
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://www.prolifto.store/api/variants/updateMany" \ -H "Content-Type: application/json" \ -d '{ "variantIds": [ "string" ] }'{}